\name{Chickens}
\alias{Chickens}
\docType{data}
\title{Chicken weight gain data}
\description{
The response data is the average weight of birds (in pounds) with each group of chickens being blocked on the basis of physical proximity in the birdhouse. We are interested in knowing if the addition of a drug to the feeding regime has value to  the chickens' weight, and if so, what dose of the drug is appropriate?
}
\usage{data(Chickens)}
\format{
  A data frame with 24 observations on the following 3 variables.
  \describe{
    \item{\code{Block}}{a factor with levels \code{1} to \code{8}}
    \item{\code{Treatment}}{a factor with levels \code{Control} \code{HighDose} \code{LowDose}}
    \item{\code{WtGain}}{a numeric vector of the weight gains made by the chickens}
  }
}
\details{
Note the ordering of the Dose variable.
}
\source{
 Data set 10 from page 7 of Hand, D. J., Daly, F., McConway, K., Lunn, D. and Ostrowski, E. eds (1993) \emph{A Handbook of Small Data Sets}. Chapman & Hall.
}
\references{
Snee, R.D. (1985) \dQuote{Graphical display of results of three-treatment randomized block experiments.} \emph{Applied Statistics} \bold{34}, pp71-77.
}
\examples{
data(Chickens)
str(Chickens)
}
\keyword{datasets}
