\name{DunnettStat}
\alias{DunnettStat}
\title{
The one-sided Dunnett statistic}
\description{
Generates the one-sided Dunnett statistic for comparing the control vs all other levels of a treatment factor. At present this function relies on taking a large number of random draws from a multivariate t distribution and selecting the appropriate quantile from the random sample.
}
\usage{
DunnettStat(Alpha = 0.05, k, v)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{Alpha}{
The total significance to be placed on the family of comparisons.
}
  \item{k}{
the number of levels in the treatment factor
}
  \item{v}{
the degrees of freedom for the error term in the model
}
}
\details{
As this function is currently based on random draws from a multivariate t distribution, it is not guaranteed to give the precision desired. It does give at least 3 decimal place accuracy however and is sufficient for the 161.331 Biostatistics course.
}
\value{
a single number.
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Jonathan Godfrey
}
\note{
This function is for a one-sided statistic. if a two-sided test is required, then the user must divide the alpha by 2.
}


\examples{
DunnettStat(Alpha = 0.05, k=4, v=16)


## The function is currently defined as
function (Alpha = 0.05, k, v) 
{
    require(mvtnorm)
    CorrMat <- matrix(0.5, nrow = k, ncol = k)
    diag(CorrMat) <- 1
    Output <- qmvt(1 - 2 * Alpha, df = v, tail = "b", corr = CorrMat, 
        abseps = 1e-05, maxpts = 1e+05)
    return(Output$quantile)
  }
}
\keyword{distribution}
\keyword{design}
