\name{Forbes2000}
\alias{Forbes2000}
\docType{data}
\title{
The Forbes 2000 Ranking of the World's Biggest Companies (Year 2004)
}
\description{
The Forbes 2000 list is a ranking of the world's biggest companies, measured by sales, profits, assets and market value. 
}
\usage{data(Forbes2000)}
\format{
  A data frame with 2000 observations on the following 8 variables.
  \describe{
\item{rank}{ the ranking of the company.}
\item{\code{name}}{ the name of the company.}
    \item{\code{country}}{a factor with 61 levels \code{Africa} \code{Australia} etc.}
    \item{\code{category}}{a factor describing the products the company produces.}
    \item{\code{sales}}{ the amount of sales of the company in billion USD.}
\item{\code{profits}}{ the profit of the company in billion USD.}
\item{\code{assets}}{ the assets of the company in billion USD.}
\item{\code{marketvalue}}{ the market value of the company in billion USD.}
}
}
\source{
\url{http://www.forbes.com}, assessed on November 26th, 2004.
}
\examples{
data(Forbes2000)
summary(Forbes2000)
### number of industries
length(levels(Forbes2000$category))
}
\keyword{datasets}
