\name{Fouling}
\alias{Fouling}
\docType{data}
\title{
Fouling rates and induction times data set}
\description{
Data is from an experiment that investigated the impact on evaporator tubes when testing two treatments at two times on seven days. There are several possible response variables, but the treatment structure is an incomplete factorial with a blocking variable. One covariate exists that might explain some of the variation among the days.
}
\usage{data(Fouling)}
\format{
  A data frame with 14 observations on the following 8 variables.
  \describe{
    \item{\code{Time}}{a factor with levels \code{Morning} and \code{Afternoon}}
    \item{\code{Day}}{a factor with levels \code{day 1} to \code{day 7}}
    \item{\code{TotalSolids}}{a numeric vector}
    \item{\code{Treatment}}{a factor with levels \code{A} and \code{B}}
    \item{\code{Temp}}{a numeric vector}
    \item{\code{TempDiff}}{a numeric vector}
    \item{\code{FoulingRate}}{a numeric vector}
    \item{\code{InductionTime}}{a numeric vector}
  }
}
\details{
}
\source{
Data supplied by Professor Tony Paterson, School of Engineering and Advanced Technology, Massey University, Palmerston North.
}
\references{
%%  ~~ possibly secondary sources and usages ~~
}
\examples{
data(Fouling)
str(Fouling)
}
\keyword{datasets}
