\name{Potatoes}
\alias{Potatoes}
\docType{data}
\title{
Weight of potato bulbs after treatment with insecticide
}
\description{
The weights of a single variety of potato bulbs harvested (in pounds) per plot, after being treated with one of six insecticides. The average number of insects counted over ten plants from each plot is also given.
}
\usage{data(Potatoes)}
\format{
  A data frame with 60 observations on the following 3 variables.
  \describe{
    \item{\code{Insecticide}}{a factor with levels \code{1} to \code{6}}
    \item{\code{BulbWt}}{Total weight per plot, measured in pounds}
    \item{\code{Infestation}}{average count of insects over ten plants}
  }
}
\source{
Milliken, G.A. and D.E. Johnson (2002)
\emph{Analysis of Messy Data: Volume 3 Analysis of Covariance}, Chapman and Hall/CRC Press, Boca Raton, Florida.
}
\examples{
data(Potatoes)
str(Potatoes)
summary(aov(BulbWt~Insecticide*Infestation, data=Potatoes))
}
\keyword{datasets}
