\name{Sparrow}
\alias{Sparrow}
\docType{data}
\title{
Bumpus Sparrow data}
\description{
Nearly a century ago, Hermon Bumpus received 136 House Sparrows (Passer domesticus) that had been collected after a severe winter storm in Providence, Rhode Island. Over half of these birds revived in his laboratory and Bumpus proceeded to evaluate physical characteristics that might distinguish these survivors from their dead counterparts.  This data set contains measurements on the female sparrows.
}
\usage{data(Sparrow)}
\format{
  A data frame with 49 observations on the following 6 variables.
  \describe{
    \item{\code{total}}{a numeric vector}
    \item{\code{alar}}{a numeric vector}
    \item{\code{beak_head}}{a numeric vector}
    \item{\code{humerus}}{a numeric vector}
    \item{\code{sternum}}{a numeric vector}
    \item{\code{status}}{a factor with levels \code{Alive} \code{Dead}}
  }
}
\details{
Bumpus (1898) concluded that the storm had taken a greater toll on individuals whose morphometrics deviated most from the \sQuote{ideal type}.
He claimed this pattern of differential survival to be due to natural selection. The provocative nature of his interpretation, coupled with publication of the complete data set on which it is based, has prompted repeated analysis of Bumpus' study.

Studies reappraising the Bumpus data generally agree that females suffered proportionately greater mortality than males.
}
\references{
Bumpus, H.C. (1898) \dQuote{The elimination of the unfit as illustrated by the introduced House Sparrow, Passer domesticus.} \emph{Biological Lectures}, Marine Biological Laboratory, Woods Hole: pp209-226.

Manly, B.F.J. (1994) \emph{Multivariate Statistical Methods: A Primer}, 2nd edition, Chapman and Hall, London.
}
\examples{
data(Sparrow)
str(Sparrow) 
}
\keyword{datasets}
