\name{WorldBankPopulations}
\alias{WorldBankPopulations}
\docType{data}
\title{
Various population statistics published by the World Bank}
\description{
Data from 209 countries on various population measures. Some countries do not provide data on some measures.}
\usage{data(WorldBankPopulations)}
\format{
  A data frame with 209 observations on the following 11 variables.
  \describe{
    \item{\code{Birth}}{Birth rate, crude (per 1,000 people)}
    \item{\code{Death}}{Death rate, crude (per 1,000 people)}
    \item{\code{Fertility}}{Fertility rate, total (births per woman)}
    \item{\code{Infant}}{Mortality rate, infant (per 1,000 live births)}
    \item{\code{GDP}}{GDP per capita (current USD)}
    \item{\code{FreshWater}}{Renewable internal freshwater resources per capita (cubic meters)}
    \item{\code{MaleLifeExp}}{Life expectancy at birth, male (years)}
    \item{\code{FemaleLifeExp}}{Life expectancy at birth, female (years)}
    \item{\code{PopChildren}}{Population ages 0-14 (percentage of total)}
    \item{\code{PopWorkingAge}}{Population ages 15-64 (percentage of total)}
    \item{\code{PopOlder}}{Population ages 65 and above (percentage of total)}
  }
}
\details{
The data are sourced via the World Bank who collate the data from numerous other sources. Not all values refer to data collected in the same year. The most recent estimate for each country available was used in creating this data set which was for the 2008 year at best.
}
\source{
www.worldbank.org/data}
\examples{
data(WorldBankPopulations)
str(WorldBankPopulations) 
}
\keyword{datasets}
